body {
background-color:#FFFFFF;
margin-top:0px;
margin-left:0px;
margin-right:0px;
padding:0px;
overflow : auto;
font-family:Tahoma,Verdana,Arial,sans-serif;
color:#000000;
font-size:16px;
}


h1{
        font-weight: bold;
        font-size: 22px;
        font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
        text-decoration: none;
        line-height : 120%;
        color : #FFFFFF;
        margin: 2px;
}

h2 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 18px;
        margin: 0px;
}

h3 {
        font-weight: normal;
        font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color : #FFFFFF;
        margin: 2px;
}

td {
        font-size: 12px;
}

p {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        margin: 2px 0px;
}

.light {
    font-family: sans-serif,Helvetica,Arial;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}

.dark {
    font-family: sans-serif,Helvetica,Arial;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #800000;
}

.infotext {
    font-family: Times;
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	color: #800000;
}

.larger {
	font-size: 14pt;
	font-style: normal;
	font-weight: normal;
	white-space: nowrap;
	color: #800000;
}

.large {
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	color: #800000;
}

.normal {
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #800000;
}

.small {
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #800000;
}

.smaller {
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #800000;
	line-height : normal;
	padding-top : 0px;
}


ul {
        margin-left: 5px;
        padding: 0px;
}

li {
        margin-left: 10px;
        margin-top: 4px;
        margin-bottom: 4px;
        padding: 0px;
        list-style-position: outside;
        list-style-type: disc;
}

.textinput {
        font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        border: 1px solid #D1D7DC;
        padding-right: 3px;
        padding-left: 3px;
}

.listbox {
        font-family: Tahoma,Verdana, Arial, Arial, Helvetica, sans-serif;
        font-size: 12px;
        border: 1px solid #D1D7DC;
        vertical-align : middle;
}

.button {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        border: 1px solid #005D8C;
        background-image : url(images/button_bg.gif);
        background-position : bottom;
}

.comment_button {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        border: 1px solid #005D8C;
        background-image : url(images/button_bg.gif);
        background-position : bottom;
        padding-left: 3px;
        padding-right: 3px;
}

.radio {
        font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        vertical-align : middle;
}

.checkbox {
        font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        vertical-align : middle;
}

a {
        color: #800000;
        text-decoration: none;
}

a:hover {
        color: #FFFFFF;
        text-decoration: none;
        background-color: #800000;
}

bblink a {
        color: #800000;
        text-decoration: none;
}

bblink a:hover {
        color: #FFFFFF;
        text-decoration: none;
        background-color: #800000;
}


a:hover.nobg {
        text-decoration: none;
        background-color: #FFFFCC;
}


a:hover.yebg {
        text-decoration: none;
        background-color: #FFFFCC;
}

.maintable {
        border: 1px solid #800000;
        background-color: #FFFFFF;
        margin-top: 1px;
        margin-bottom: 1px;
}

.tableh1 {
	font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
        background : #800000 ;
        color : #FFFFFF;
        padding-top: 3px;
        padding-right: 10px;
        padding-bottom: 3px;
        padding-left: 10px;
}

.tableh1_compact {
        background : #800000 ;
        color : #FFFFFF;
        padding-top: 2px;
        padding-right: 5px;
        padding-bottom: 2px;
        padding-left: 5px;
}

.tableh2, .catrow_noalb {
        background: #FFFFCC ;
        color : #000000;
        padding-top: 3px;
        padding-right: 10px;
        padding-bottom: 3px;
        padding-left: 10px;
}

.tableh2_compact {
        background: #FFFFCC ;
        color : #000000;
        padding-top: 2px;
        padding-right: 5px;
        padding-bottom: 2px;
        padding-left: 5px;
}

.tableb , .display_media , .catrow {
        background: #FFFFCC ;
        padding-top: 3px;
        padding-right: 10px;
        padding-bottom: 3px;
        padding-left: 10px;
}

.tableb_compact {
        background: #FFFFCC ;
        padding-top: 2px;
        padding-right: 5px;
        padding-bottom: 2px;
        padding-left: 5px;
}


.tablef {
        background: #800000;
		color: #FFFFFF;
        padding-top: 10px;
        padding-right: 10px;
        padding-bottom: 10px;
        padding-left: 10px;
}

.catrow {
        background: #FFFFCC ;
        padding-top: 3px;
        padding-right: 10px;
        padding-bottom: 3px;
        padding-left: 10px;
}

.catrow_noalb {
        background: #FFFFCC ;
        color : #000000;
        padding-top: 3px;
        padding-right: 10px;
        padding-bottom: 3px;
        padding-left: 10px;
}

.album_stat {
        font-size : 10px;
        margin: 5px 0px;
}

.thumb_filename {
        font-size: 80%;
        display: block;
}

.thumb_title {
        font-weight : bold;
        font-size: 9px;
        padding: 2px;
        display : block;
}

.thumb_caption {
        font-size: 9px;
        padding: 1px;
        display : block;
}

.thumb_num_comments {
        font-weight: normal;
        font-size: 9px;
        padding: 2px;
        font-style : italic;
        display : block;
}

.user_thumb_infobox {
        margin-top: 1px;
        margin-bottom: 1px;
}

.user_thumb_infobox th {
        font-weight : bold;
        font-size: 12px;
        margin-top: 1px;
        margin-bottom: 1px;
        text-align : center;
}

.user_thumb_infobox td {
        font-size: 10px;
        margin-top: 1px;
        margin-bottom: 1px;
        text-align : center;
}

.user_thumb_infobox a {
        text-decoration: none;
        color: #000000;
}

.user_thumb_infobox a:hover {
        color: #000000;
        text-decoration: underline;
}

.sortorder_cell {
        background : #800000 ;
        color : #FFFFFF;
        padding: 0px;
        margin: 0px;
}

.sortorder_options {
        font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
        background : #800000 ;
        color : #FFFFFF;
        padding: 0px;
        margin: 0px;
        font-weight: normal;
        font-size: 9px;
        white-space: nowrap;
}

.navmenu {
        font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
        color: #FFFFFF;
        font-size: 12px;
        font-weight: bold;
        background : #800000 ;
        border-style: none;
}

.navmenu img {
        margin-top: 1px;
        margin-right: 5px;
        margin-bottom: 1px;
        margin-left: 5px;
}

.navmenu a {
        position: relative;
        display: block;
        padding-top: 2px;
        padding-right: 5px;
        padding-bottom: 2px;
        padding-left: 5px;
        text-decoration: none;
        color: #FFFFFF;
}

.navmenu a:hover {
        background : #800000 ;
        text-decoration: none;
        color:         #FFFFFF;
}

.admin_menu_thumb {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        border: 1px solid #005D8C;
        background-image : url(images/button_bg.gif);
        background-position : bottom;
        color: #000000;
        font-weight: bold;
        margin-top: 0px;
        margin-bottom: 0px;
        width: 85px;
}

.admin_menu_thumb a {
        color: #000000;
        text-decoration: none;
        display: block;
        position: relative;
        padding-top: 1px;
        padding-bottom: 1px;
        padding-left: 10px;
        padding-right: 10px;
}


.admin_menu_thumb a:hover {
        color: #000000;
        text-decoration: underline;
}

.admin_menu {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        border: 1px solid #800000;
        background-image : url(images/button_bg.gif);
        background-position : bottom;
        color: #000000;
        margin-top: 0px;
        margin-bottom: 0px;
        text-align: center;
}

.admin_menu a {
        color: #000000;
        text-decoration: none;
        display: block;
        position: relative;
        padding-top: 1px;
        padding-bottom: 1px;
        padding-left: 2px;
        padding-right: 2px;
}

.admin_menu a:hover {
        color: #5F5F5F;
        text-decoration: none;
        background: #FFFFCC;
}

td #admin_menu_anim {
        background-image : url(images/button_bg_anim.gif);
}

.comment_date{
        color : #5F5F5F;
        font-size : 10px;
        vertical-align : middle;
}

.image {
        border-style: solid;
        border-width:1px;
        border-color: #000000;
        margin: 2px;
}

.imageborder {
        border: 1px solid #000000;
        background-color: #FFFFFF;
        margin-top: 30px;
        margin-bottom: 30px;
}

.display_media {
        background: #FFFFCC ;
        padding-top: 3px;
        padding-right: 10px;
        padding-bottom: 3px;
        padding-left: 10px;
}

.thumbnails {
        background: #CCCCCC;
        padding: 5px;
}

.footer {
        font-size : 9px;
}

.footer a {
        text-decoration: none;
        color: #000000;
}

.footer a:hover {
        color: #000000;
        text-decoration: underline;
}

.statlink {
        color: #FFFFFF;
        text-decoration: none;
}

.statlink a {
        text-decoration: none;
        color: #FFFFFF;
}

.statlink a:hover {
        color: #FFFFFF;
        text-decoration: none;
}

.alblink a {
        text-decoration: underline;
        color: #000000;
}

.alblink a:hover {
        color: #FFFFFF;
        text-decoration: underline;
}

.catlink {
        display: block;
        margin-bottom: 2px;
        color: #000000;		
}

.catlink a {
        text-decoration: underline;
        color: #000000;
}

.catlink a:hover {
        color: #FFFFFF;
        text-decoration: underline;
}

.topmenu {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #000000;
    background: #FFFFCC;
        margin-top: 0px;
        margin-bottom: 0px;
        width:120px;
        white-space:nowrap;
}

.topmenu a {
    display: block;
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 2px;
    padding-top: 2px;
    border-left-width: 0px;
    background: #FFFFCC;	
/*    background: #FFFFFF;
    background-image : url(images/button_bg.gif);*/
    background-position: center;
    border-bottom-width: 0px;
    margin: 2px 2px 2px 2px;
    color: #625b55;
    text-align: center;
    text-decoration: none;
/*    border: 1px solid #E7F38C;*/
    border: 1px solid #000000;
    color: #000000
    }

.topmenu a:hover {
/*    color: #000000; */
color: #FFFFFF;
    text-decoration: none;
/*    background: #FFFFCC;*/
    background: #800000;
    background-image : none;
}





.img_caption_table {
        border: none;
        background-color: #FFFFFF;
        width : 100%;
        margin : 0px;
}

.img_caption_table th {
        background: #800000 ;
        font-size : 12px;
        padding-top: 4px;
        padding-right: 10px;
        padding-bottom: 4px;
        padding-left: 10px;
        border-top : 1px solid #FFFFFF;
}

.img_caption_table td {
        background: #800000 ;
		color : #FFFFFF;
        padding-top: 6px;
        padding-right: 10px;
        padding-bottom: 6px;
        padding-left: 10px;
        border-top : 1px solid #FFFFFF;
}

.debug_text {
        border: #BDBEBD;
        background-color: #EFEFEF;
        width : 100%;
        margin : 0px;
}

.clickable_option {
        color: #800000;
        font-weight: bold;
}

.listbox_lang {
        color: #000000;
        background-color: #E7F38C;
        border: 1px solid #800000;
        font-size: 80%;
        font-family: Arial, Helvetica, sans-serif;
        vertical-align : middle;
        margin-top: 5px;
}

#SELECT_LISTS {
        text-align:center;
}

#vanity {
        margin-top: 10px;
}

#vanity a {
        display:block;
        width:57px;
        height:20px;
        margin: 3px 20px;
}
